<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Ultimate Knowledge</Title>
  <Series>Infinity 8</Series>
  <Number>016</Number>
  <Web>https://www.comixology.com/Infinity-8-16/digital-comic/843454</Web>
  <Summary>Officer Leila Sherad is about to bust an illegal antique trader when the Captain calls on her to investigate the anomaly blocking the ship. But it seems that the very historian she'd been tailing might hold the key to unlocking the mystery of the massive, floating mausoleum...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB843454]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
